/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#ifndef UDP6RECEIVER_H
#define UDP6RECEIVER_H

#include "Receiver_impl.h"
#include "Udp6Addr.h"
#include "Udp6Sock.h"

namespace Blinker {

/// UDP v6 stream receiver
typedef Receiver<Udp6Addr, Udp6Sock> Udp6Receiver;

} // namespace Blinker

#endif // #ifndef UDP6RECEIVER_H

